; 模板名称
Template Name	= 仿国内某大型网站模板之一
; 模板作者
Author		= INTERNET

; index主页面, 负责装入Frame, Body, chat等页面，一些重要的JAVASCRIPT在里面
Index	= e:\ichat2\template\01\index.htm

;主框架FRAME设置1，适用于未打开包箱用户，调整框架大小位置改变此文件即可
Frame1	= e:\ichat2\template\01\frame1.htm

;主框架FRAME设置2，适用打开包箱的用户
Frame2	= e:\ichat2\template\01\frame2.htm

;聊天内容文件，修改聊天室欢迎信息、颜色等可改变此文件
Body	= e:\ichat2\template\01\body.htm

;聊天内容补充页面，适用于打开包箱的用户，可修改打开包厢时的信息
Body2	= e:\ichat2\template\01\body2.htm

; 右边用户列表的模板文件
Userlist = e:\ichat2\template\01\userlist.htm

; 右边房间列表的模板文件
Roomlist = e:\ichat2\template\01\roomlist.htm

; 聊天室发送信息页面，可修改聊天室发送信息的表单及JAVASCRIPT判断等
ChatForm= e:\ichat2\template\01\chatform.htm

; 提供用户登录的页面
Login	= e:\ichat2\template\01\login.htm

; 用户列表模板文件(未登录时查看房间人数时用)
Lookuser = e:\ichat2\template\01\lookuser.htm

; 错误信息页面
Error	= e:\ichat2\template\01\error.htm

; 通用提示信息模板文件
msg_template = e:\ichat2\template\01\message.htm

; 注册昵称模板文件
register = e:\ichat2\template\01\register.htm
registerok = e:\ichat2\template\01\registerok.htm

; 修改资料模板文件(modify2是修改提问问题及答案的模板)
modify	= e:\ichat2\template\01\modify.htm
modify2	= e:\ichat2\template\01\modify2.htm

Music	= e:\ichat2\template\01\music.htm

; 1.8版新增UserGuide(用户指南)模板文件
UserGuide= e:\ichat2\template\01\userguide.htm

; 模板中用到的所有图片的路径前缀(在模板中可使用<!--$IMG_URL1-->来配合图片名一起使用)
IMG_URL1 = http://www.你的域名.com/image
IMG_URL2 = http://www.你的域名.com/icon

;/*********************************************************/
; 与ChatForm发送信息表单区域紧密配合的动作表情转换表文件，
; 可随模板不同而改变，但一定要与模板上的元素保持一致，
; 建议不太了解此结构的用户不要随意修改
Act_INI	= e:\ichat2\config\act.ini

; 贴图文件，一定要配置与模板上的数字相同
; 为提高图片显示速度,建议编辑face.ini文件,将图片URL指向您自己的主机
Face_ini = e:\ichat2\config\face.ini

; 在线听歌配置文件，用于设置歌曲名称及URL路径
Music_ini = e:\ichat2\config\music.ini

; 系统提示信息语言文件
System Language	= e:\ichat2\config\chinese.ini
;/*********************************************************/


;/******************************************
; c  --  Current
; u  --  User
; o  --  Other
; 2  --  To
;------------------------------------------
; cu --  CurrentUser
; ou --  OtherUser
; All -- AllUser
;******************************************/

; 当前用户对所有人说话的颜色 
cu2All		= <font color="darkblue">

; 当前用户对别人说话的颜色 
cu2other	= <font color="darkblue">

; 其他用户对所有人说话的颜色 
ou2All		= <font color="black">

; 其他用户对当前用户说话的颜色 
ou2Current	= <font color="#CC0000">

; 其他用户对其他用户说话的颜色 
ou2other	= <font color="black">

; 悄悄话的颜色
Private Message = <font color="green">

; 对所有人做动作的颜色
Emote To all	= <font color="#009999">

